Splunk Enterprise Security

Enterprise Security Version for Splunk Version 6.4.9

Engager

What Version of Enterprise Security is compatible for Splunk Version 6.4.9?

0 Karma
1 Solution

Motivator

Hey@surbhiQA,

Splunk Enterprise Security version 4.5.3 is compatible with Splunk version 6.4.9
https://splunkbase.splunk.com/app/263/

Let me know if this helps!!

View solution in original post

0 Karma

Motivator

Hey@surbhiQA,

Splunk Enterprise Security version 4.5.3 is compatible with Splunk version 6.4.9
https://splunkbase.splunk.com/app/263/

Let me know if this helps!!

View solution in original post

0 Karma